KYT
KYT - 獲取提款欺詐評估
取得提款的詐欺評估結果
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
fraud-assessment
KYT - 取得提款詐欺評估
curl --request GET \
--url https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/fraud-assessment \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/fraud-assessment"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/fraud-assessment', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"alteryaIdentifications": [
{
"address": 7.791193667402015e+47,
"chain": "eth",
"labels": [
"scam",
"disputed"
],
"object": "address_risk_response",
"on_chain_activity": {
"first_transaction_at": 1724317680000
},
"reason": "scam",
"risk_level": "severe",
"risk_score": "99.99"
}
]
}這個頁面有幫助嗎?
⌘I
KYT - 取得提款詐欺評估

